Page MenuHomePhabricator

Convert FeaturedFeeds to use extension registration
Closed, ResolvedPublic

Description

The FeaturedFeeds extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM

Change 194285 had a related patch set uploaded (by Legoktm):
Add extension.json

https://gerrit.wikimedia.org/r/194285

Change 194285 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/194285

Legoktm closed this task as Resolved.Aug 8 2015, 8:21 AM
Legoktm claimed this task.
Liuxinyu970226 set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 28 2015, 11:07 AM